Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003077Piwigootherpublic2014.04.30 19:022014.06.02 09:58
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0beta1Fixed in Version2.7.0beta1 
Summary0003077: Replace TokenInput and Chosen by Selectize
Descriptionhttp://brianreavis.github.io/selectize.js/ [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
child of 0003048closedmistic100 apply jquery chosen on some album related files 

-  Notes
(0007425)
svn (reporter)
2014.05.17 14:11

[Subversion] r28494 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3077 : use Selectize with AJAX load/cache on picture_modify
(0007426)
svn (reporter)
2014.05.17 17:33

[Subversion] r28496 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3077 : use Selectize with AJAX load/cache on cat_perm and batch_manager_unit
(0007429)
svn (reporter)
2014.05.18 13:57

[Subversion] r28501 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3077 : use Selectize on user_list
(0007430)
svn (reporter)
2014.05.18 17:15

[Subversion] r28502 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3077 : use Selectize on batch_manager_global
(0007435)
svn (reporter)
2014.05.24 16:18

[Subversion] r28532 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3077 : improve cache invalidation
- add "lastmodified" automatic field for categories, groups, users, tags and images tables
- provide a "server key" to the client cache manager
(0007436)
svn (reporter)
2014.05.24 18:24

[Subversion] r28533 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3077 : use selectize on batch_manager_global, cat_modify and photos_add_direct
+ rewrite "add album" popup (more flexible and working with selectize)
(0007439)
svn (reporter)
2014.05.26 18:56

[Subversion] r28540 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3077 : always sort categories by global rank
(0007440)
svn (reporter)
2014.05.27 00:04

[Subversion] r28542 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3077 : factorize code for categories cache (TODO for other collections) + fix incorrect categories list for dissociation
(0007443)
svn (reporter)
2014.05.27 23:48

[Subversion] r28550 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3077 : factorize code for cache/selectize
(0007446)
svn (reporter)
2014.05.28 21:04

[Subversion] r28555 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3077 : fix addAlbum process when creating the first ever album, improve data API

- Issue History
Date Modified Username Field Change
2014.04.30 19:02 mistic100 New Issue
2014.04.30 19:02 mistic100 Status new => assigned
2014.04.30 19:02 mistic100 Assigned To => mistic100
2014.04.30 19:02 mistic100 browser => any
2014.04.30 19:02 mistic100 Web server => Apache 1.3.x
2014.05.17 14:11 svn Checkin
2014.05.17 14:11 svn Note Added: 0007425
2014.05.17 17:33 svn Checkin
2014.05.17 17:33 svn Note Added: 0007426
2014.05.18 13:57 svn Checkin
2014.05.18 13:57 svn Note Added: 0007429
2014.05.18 17:15 svn Checkin
2014.05.18 17:15 svn Note Added: 0007430
2014.05.18 17:19 mistic100 Relationship added child of 0003048
2014.05.24 16:18 svn Checkin
2014.05.24 16:18 svn Note Added: 0007435
2014.05.24 18:24 svn Checkin
2014.05.24 18:24 svn Note Added: 0007436
2014.05.26 18:56 svn Checkin
2014.05.26 18:56 svn Note Added: 0007439
2014.05.27 00:04 svn Checkin
2014.05.27 00:04 svn Note Added: 0007440
2014.05.27 23:48 svn Checkin
2014.05.27 23:48 svn Note Added: 0007443
2014.05.28 21:04 svn Checkin
2014.05.28 21:04 svn Note Added: 0007446
2014.06.02 09:58 mistic100 Status assigned => closed
2014.06.02 09:58 mistic100 Resolution open => fixed
2014.06.02 09:58 mistic100 Fixed in Version => 2.7.0beta1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker